{
  "name": "nurseapp_v3",
  "version": "1.0.0",
  "main": "main.js",
  "scripts": {
    "dev:app": "uni dev:app",
    "build:app": "uni build:app",
    "dev:h5": "uni dev:h5",
    "build:h5": "uni build:h5"
  },
  "dependencies": {
    "@dcloudio/uni-app": "^3.0.0",
    "@dcloudio/uni-cli-shared": "^3.0.0",
    "@dcloudio/uni-components": "^3.0.0",
    "crypto-js": "^4.2.0",
    "vant": "^4.8.0"
  }
}
